package com.fuzamei.mapperInterface;

import java.util.List;
import java.util.Map;

import com.fuzamei.entity.User;

public interface PlannerMapper {
	 public List<User> queryPlanner(Map<String, Object> map);//查询计划人列表
	 public List<User> queryAllSupplierByPlannerId(int plannerId);//查询已添加的供应商
	 public List<User> queryAllNoSupplierByPlannerId(int plannerId);//查询未添加的供应商
}
